/* Class = "NSButtonCell"; title = "Deselect all"; ObjectID = "9Xa-EX-pOu"; */
"9Xa-EX-pOu.title" = "Deseleccionar todo";

/* Class = "NSButtonCell"; title = "Export ADIF"; ObjectID = "23I-xj-OFs"; */
"23I-xj-OFs.title" = "Exportar ADIF";

/* Class = "NSButtonCell"; title = "Load eQSLs"; ObjectID = "40p-Bx-iPH"; */
"40p-Bx-iPH.title" = "Cargar eQSLs";

/* Class = "NSButtonCell"; title = "Deselect all"; ObjectID = "abx-af-0Yj"; */
"abx-af-0Yj.title" = "Deseleccionar todo";

/* Class = "NSButtonCell"; title = "DXCC on map"; ObjectID = "B1v-54-rQw"; */
"B1v-54-rQw.title" = "DXCC en el mapa";

/* Class = "NSButtonCell"; title = "No QSL"; ObjectID = "bSe-QQ-Ufn"; */
"bSe-QQ-Ufn.title" = "No QSL";

/* Class = "NSButtonCell"; title = "Export all ADX"; ObjectID = "bZb-zW-BPW"; */
"bZb-zW-BPW.title" = "Exportar todo ADX";

/* Class = "NSButtonCell"; title = "QSL agn"; ObjectID = "hA1-Pg-ZS2"; */
"hA1-Pg-ZS2.title" = "QSL agn";

/* Class = "NSPopoverTouchBarItem"; collapsedRepresentationLabel = "Color"; ObjectID = "kZe-5F-aKS"; */
"kZe-5F-aKS.collapsedRepresentationLabel" = "Color";

/* Class = "NSButtonCell"; title = "Export ADX"; ObjectID = "mt0-cb-Gct"; */
"mt0-cb-Gct.title" = "Exportar ADX";

/* Class = "NSButtonCell"; title = "Export all ADIF"; ObjectID = "NfF-uT-I1k"; */
"NfF-uT-I1k.title" = "Exportar todo ADIF";

